[submodule "role-instance"]
	path = content/contribute/projects/role-instance
	url = ../role-instance.git
[submodule "playbook-tomcat-ops"]
	path = content/contribute/projects/playbook-tomcat-ops
	url = ../playbook-tomcat-ops.git
[submodule "role-nsupdate"]
	path = content/contribute/projects/role-nsupdate
	url = ../role-nsupdate.git
[submodule "playbook-satellite"]
	path = content/contribute/projects/playbook-satellite
	url = ../playbook-satellite.git
[submodule "role-epel"]
	path = content/contribute/projects/role-epel
	url = ../role-epel.git
[submodule "playbook-idm"]
	path = content/contribute/projects/playbook-idm
	url = ../playbook-idm.git
[submodule "playbook-windows"]
	path = content/contribute/projects/playbook-windows
	url = ../playbook-windows.git
[submodule "playbook-tomcat-dev"]
	path = content/contribute/projects/playbook-tomcat-dev
	url = ../playbook-tomcat-dev.git
[submodule "playbook-misc"]
	path = content/contribute/projects/playbook-misc
	url = ../playbook-misc.git
[submodule "role-satellite-content"]
	path = content/contribute/projects/role-satellite-content
	url = ../role-satellite-content.git
[submodule "role-satellite-setup"]
	path = content/contribute/projects/role-satellite-setup
	url = ../role-satellite-setup.git
[submodule "role-controller-content"]
	path = content/contribute/projects/role-controller-content
	url = ../role-controller-content.git
[submodule "module-nsupdate"]
	path = content/contribute/projects/module-nsupdate
	url = ../module-nsupdate.git
[submodule "content/contribute/projects/role-controller-setup"]
	path = content/contribute/projects/role-controller-setup
	url = ../role-controller-setup.git
[submodule "content/contribute/projects/playbook-rhaap"]
	path = content/contribute/projects/playbook-rhaap
	url = ../playbook-rhaap.git
[submodule "content/contribute/projects/ee-ansible-ssa"]
	path = content/contribute/projects/ee-ansible-ssa
	url = ../ee-ansible-ssa.git
[submodule "content/contribute/projects/role-insights-registration"]
	path = content/contribute/projects/role-insights-registration
	url = ../role-insights-registration.git
[submodule "content/contribute/projects/role-rhsm-registration"]
	path = content/contribute/projects/role-rhsm-registration
	url = ../role-rhsm-registration.git
[submodule "content/contribute/projects/collection-ansible_ssa-windows"]
	path = content/contribute/projects/collection-ansible_ssa-windows
	url = ../collection-ansible_ssa-windows.git
[submodule "content/contribute/projects/collection-ansible_ssa-general"]
	path = content/contribute/projects/collection-ansible_ssa-general
	url = ../collection-ansible_ssa-general.git
[submodule "content/contribute/projects/role-rhc-install"]
	path = content/contribute/projects/role-rhc-install
	url = ../role-rhc-install.git
[submodule "content/contribute/projects/role-package-downloader"]
	path = content/contribute/projects/role-package-downloader
	url = ../role-package-downloader.git
[submodule "content/contribute/projects/role-caap-setup"]
	path = content/contribute/projects/role-caap-setup
	url = ../role-caap-setup.git
[submodule "content/contribute/projects/role-caap-landing-page"]
	path = content/contribute/projects/role-caap-landing-page
	url = ../role-caap-landing-page.git
[submodule "content/contribute/projects/collection-ansible_ssa-caap"]
	path = content/contribute/projects/collection-ansible_ssa-caap
	url = ../collection-ansible_ssa-caap.git
[submodule "content/contribute/projects/playbook-caap"]
	path = content/contribute/projects/playbook-caap
	url = ../playbook-caap.git
